package be.naaturel.boardmateapi.repository.mappings;

import be.naaturel.boardmateapi.repository.dtos.PlayerDto;

public class PlayerMapper {
    public static PlayerDto toDto(String playerName){
        PlayerDto dto = new PlayerDto();
        dto.setName(playerName);
        return dto;
    }
}
